package com.fxy.hk.bean;

import android.os.Parcel;
import android.os.Parcelable;

public class RecordBean implements Parcelable {
    public String ctn_code = "";

    public RecordBean(){

    }
    protected RecordBean(Parcel in) {
        ctn_code = in.readString();
    }

    @Override
    public void writeToParcel(Parcel dest, int flags) {
        dest.writeString(ctn_code);
    }

    @Override
    public int describeContents() {
        return 0;
    }

    public static final Creator<RecordBean> CREATOR = new Creator<RecordBean>() {
        @Override
        public RecordBean createFromParcel(Parcel in) {
            return new RecordBean(in);
        }

        @Override
        public RecordBean[] newArray(int size) {
            return new RecordBean[size];
        }
    };

    public String getCtnCode() {
        return ctn_code;
    }

    public RecordBean setCtnCode(String ctn_code) {
        this.ctn_code = ctn_code;
        return this;
    }
}
